Bug 167361 - Export ChangeLog Comment parsing error
Export ChangeLog Comment parsing error
Product: Red Hat Developer Suite
Classification: Retired
Component: RPM Plug-in (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Newsome
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-09-01 17:17 EDT by Andrew Overholt
Modified: 2015-05-05 04:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-05-05 04:28:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2005-09-01 17:17:52 EDT
Description of problem:
1. When entering a comment, removing the space after the '-' shouldn't count as
entering a comment (ie. it shouldn't enable the Finish button).
2. "Changelog Comment" should be "ChangeLog comment" (IMHO).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Export a project to SRPM/RPM that has a newly-created patch.
2. Erase the default space after the dash in the comment entry box.
Actual results:
Finish is enabled (presumably it's checking if the comment = "- " or not).

Expected results:
Finish should not be enabled.

Additional info:
IBM JVM on i386
Comment 1 Phil Muldoon 2005-09-01 17:53:09 EDT
Reassigned to pmuldoon@redhat.com

Will replace plug-in with Version 2.x import from Fedora, as these were bugs
fixed there.
Comment 2 Andrew Overholt 2005-09-02 11:32:28 EDT
This bug is not against eclipse-changelog but rather against eclipse-rpm :) .
Comment 8 Matt Newsome 2015-05-05 04:28:01 EDT
Closing this bug out due to its age and the assigned product.

Note You need to log in before you can comment on or make changes to this bug.